<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
 $routes->setAutoRoute(true);

$routes->get('/', 'Home::index');
$routes->get('login', 'Home::login');
$routes->post('login', 'Home::login');
$routes->get('home/employees', 'Home::employees');
$routes->get('home/timesheet', 'Home::timesheet');
$routes->get('home/sslips', 'Home::sslips');
$routes->get('home/leaveslist', 'Home::leaveslist');
$routes->get('home/reports', 'Home::reports');
$routes->get('home/leases', 'Home::leases');
$routes->get('home/extensions', 'Home::extensions');
$routes->get('home/listings', 'Home::listings');
$routes->get('home/payments', 'Home::payments');
$routes->get('home/leasedocuments', 'Home::leasedocuments');
